body {}

/*************************************** HEADER ***************************************/

header {
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 50%,rgba(0,0,0,0) 100%);
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 180;
}

.nostick {
	height: 180px;
	transition: all 0.75s ease-in-out;
}

.stick {
	height: 100px;
	transition: all 0.75s ease-in-out;
}

header .inh {
	width: 100%;
}

header .inh .logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

.nostick .inh .logo img {
	height: 160px;
	transition: all 0.75s ease-in-out;
}

.stick .inh .logo img {
	height: 80px;
	transition: all 0.75s ease-in-out;
}

.topsp {
	width: 100%;
	height: 180px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** CONTENT ***************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

content .ins img {
	max-width: 100%;
}

/*************************************** FOOTER ***************************************/

footer {
	width: 100%;
	background-color: #000;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf {
	width: 100%;
	padding: 4px 8px;
	height: 40px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf li {
	line-height: 40px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf li a {
	transition: all 0.75s ease-in-out;
}

footer .inf li a:hover {
	transition: all 0.75s ease-in-out;
}

footer .inf li:nth-child(2) {text-align: center;}
footer .inf li:nth-child(2) a {margin: 0 4px;}

/*************************************** TOPMENU ***************************************/

#barz {display: none;}

nav {
}

nav ul {
	margin-right: 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-content: center;
	align-items: center;
}

.nostick nav ul {
	margin-left: 531px;
	height: 180px;
	transition: all 0.75s ease-in-out;
}

.stick nav ul {
	margin-left: 276px;
	height: 100px;
	transition: all 0.75s ease-in-out;
}

nav ul li {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	display: block;
	padding: 4px 10px;
	font-weight: 500;
	color: #f2b199;
	transition: all 0.75s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	color: #fff;
	transition: all 0.75s ease-in-out;
}

/*************************************** STUFF ***************************************/

#vegasSliderInner {
	text-align: center;
	margin: -40px auto 0 auto;
	font-size: 7vw;
	line-height: auto;
	font-weight: 900;
	width: 100%;
	max-width: 1400px;
	min-height: calc(100vh - 200px);
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#vegasSliderInner span {
	display: block;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 50%;
	float: right;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	display: none;
	width: 100%;
	padding: 0 0 10px 10px;
	position: absolute;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	max-width: 55vw;
	border: 0;
}

/***************************************************************** FLEXIT *****************************************************************/

.flexit {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-content: center;
	align-items: center;
}

.flexit .inx {
	padding: 20px;
	min-width: 50%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** MISC ***************************************/

#vz {
	display: none;
	visibility: hidden;
	position: fixed;
}

.mbsho {display: none;}
.dssho {display: block;}
